Quantcast

Jump to content

» «
Photo

1.0.4.0, WTC 0.3 and ENB

3 replies to this topic
Vylsain
  • Vylsain

    Player Hater

  • Members
  • Joined: 30 Jan 2012

#1

Posted 30 January 2012 - 10:51 PM

Hello everyone.

I've been trying to install the World Trade Center 0.3 mod on my 1.0.4.0 version for days without success.

My version works with :
- icenhancer 1.35
- realistic car pack IV
- textures for buildings, weapons, etc...
- various scripts : trainers, traffic...

But after installing, I always get the same result : crash while loading.

I tried to install it on a 1.0.7.0 and it was succesful after I noticed it didn't work with xliveless and used another ASI loader.
But as far as I know, ENBs on 1.0.7.0 sucks so I'm back to my 1.0.4.0.

I've tried everything.
WTC 0.2, 0.3, with and without wtc0.2patch, with various loaders... all with the same result : crash while loading the game.

I also noticed something weird : I looked at the last 50 pages of the ENB screen topic and no one features the WTC mod...

Is it compatible ?
What am I doing wrong ?

Thank you for your help ! smile.gif





Vylsain
  • Vylsain

    Player Hater

  • Members
  • Joined: 30 Jan 2012

#2

Posted 31 January 2012 - 09:41 AM

no idea ?

NaidRaida
  • NaidRaida

    Inactive user

  • Members
  • Joined: 14 Dec 2010

#3

Posted 31 January 2012 - 04:16 PM Edited by NaidRaida, 31 January 2012 - 04:26 PM.

You should post your issue in the Worl Trade Center mod topic. The most help you will probably get over there. I suppose it is compatible with ENB, I tried it some time ago.

There are no pictures of this mod because the most are simply not interested in this mod. Therefore you better ask for help in the topic mentioned below. I really don´t think your problem is related to ENB
but if you have a suspicion then disable/remove ENB and try to use the mod without ENB. Maybe another mod you´re using is confilcting with the World Trade center.

Take a look here: http://www.gtaforums...howtopic=440585

Vylsain
  • Vylsain

    Player Hater

  • Members
  • Joined: 30 Jan 2012

#4

Posted 31 January 2012 - 06:07 PM

Thank you. I finally found the problem.

It was due to a conflict with the "realistic car pack v4".




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users